Sailclear-2022 - Bug #2591

Cruise / Commercial Departure Notifications - Header title of departure notification should be same
as of pleasure departure except Home Country & Home Port . Discuss with neeraj sir for that

06/07/2022 06:12 PM - priyanka Sharma
Description
History

#1 - 06/07/2022 06:24 PM - priyanka Sharma

- Subject changed from Cruise / Commercial Departure Notifications - Header title should be same except Home Country & Home Port in Pleasure .
Discuss with neeraj sir for that to Cruise / Commercial Departure Notifications - Header title of departure notification should be same as of pleasure
departure except Home Country & Home Port . Discuss with neeraj sir for that

#2 - 06/15/2022 10:52 AM - rajat gupta

- Status changed from New to Resolved

#3 - 06/15/2022 03:51 PM - priyanka Sharma

- Status changed from Resolved to Closed
